.codigobox {
	color:#fff;
	text-shadow:#23507e 1px 1px 0px;
	background-image:url(inititulolar.png);
	box-shadow:#e6e6e6 0px 0px 0px;
	border:0px;
	border-radius:3px;
}
.bordchat {
border:3px solid #0097b2;
}
.bordchattop {
background-color:#0097b2;
}
.icontredondf
{
border:1px solid #ffffff;
padding:1px;
padding-left:4px;
padding-right:4px;
border-radius:4px;
box-shadow:#266cb4 0px 0px 8px;
margin:0px;

}

.bordertoper {
border-top:1px solid #076b95;
}

.imoveisdestaq01 {
color:#fff; 
text-shadow:#0b233d 1px 1px 0px;
}
.redondfpedcad
{
border:1px solid #0097b2;
}

.jgru input[type=radio]:checked + label {
    color:#0097b2;
    border:1px solid #0097b2;

}

.botbx {
background-color:#0097b2;
color:#fff;
text-shadow:none;
}

a.tituloempimov {
color:#0097b2;
text-shadow:#fff 1px 1px 0px;
}
a.tituloempimov:visited {
color:#0097b2;
text-shadow:#fff 1px 1px 0px;
}

a.tituloempimov:hover {
color:#000;
text-shadow:#fff 1px 1px 0px;
}


a.c3 {
color:#777;
text-decoration:none;
}
a.c3:visited {
color:#777;
text-decoration:none;
}
a.c3:hover {
color:#0097b2;
text-decoration:none;
}

a.c3marc {
color:#0097b2;
text-decoration:none;
}
a.c3marc:visited {
color:#0097b2;
text-decoration:none;
}
a.c3marc:hover {
color:#0097b2;
text-decoration:none;
}

.ordenarminibox {
color:#0097b2;
}

.busctxnov {
color:#0b2037;
text-shadow:#29cbe8 1px 1px 0px;
font-size:15px;
font-family:Barlow Condensed;
text-transform:uppercase;
}
.busctxnovcod {
color:#0b2037;
text-shadow:#29cbe8 1px 1px 0px;
font-size:15px;
font-family:Barlow Condensed;
text-transform:uppercase;
}

.fundocimao {
background-color:#0785b8;
}

.fundobxao {
background-color:#0785b8;
}

.icontredondftx
{
text-shadow:#076b95 0px 0px 8px;
}


.titulotipob {
color:#0097b2;
text-shadow:#0b2037 1px 1px 0px;
}

.errobuscc {
color:#0097b2;
text-shadow:#fff 1px 1px 0px;
}


.filtrosesqcor {
color:#0097b2; 
text-shadow:#fff 1px 1px 0px;
}

.corbarrabranca {
color:#fff;
text-shadow:#092037 1px 1px 0px;
}

.corbarracor {
background-color:#0097b2;
}


.corfonescor {
color:#0097b2;
text-shadow:#092037 1px 1px 0px;
}

.corchatbotaocor {
color:#0097b2;
text-shadow:#fff 1px 1px 0px;
}

.corchattx {
color:#0097b2;
text-shadow:#fff 1px 1px 0px;
}


.botoeshover {
color:#0097b2;
text-shadow:#fff 1px 1px 0px;
}

.botoeshoverult {
color:#fff;
text-shadow:#0b778a 1px 1px 0px;
}

.botoesshadowtx {

}

.ultfundo {
background-color:#0e2f50;
}

.cornomebx {
color:#fff; 
text-shadow:#1d5187 1px 1px 0px;
}

.corfacebx {
color:#fff; 
text-shadow:#1d5187 1px 1px 0px;
}


.corfacebxtx {
color:#fff; 
text-shadow:#1d5187 1px 1px 0px;
font-size:12px; 
font-weight:normal
}


.cornomebxsm {
color:#fff; 
text-shadow:#1d5187 1px 1px 0px;
}

.cornomebxbranco {
color:#ffffff;
text-shadow:#005b90 0px 0px 0px; 
}


.lksmbx {
color:#08233e; 
text-shadow:#183859 1px 1px 0px;
}

.lksmbxhover {
color:#fff;
text-shadow:#08233e 1px 1px 0px;
}


.sorting { background: url("../tempo.png") no-repeat center right; color:#a1a1a1}
.sorting_asc { background: url("../imovel/setares1.png") no-repeat center right; color:#222; background-size:26px}
.sorting_desc { background: url("../imovel/setares2.png") no-repeat center right; color:#222; background-size:26px}




.buscodiborda {
border:1px solid #0097b2;
box-shadow:#d8d8d8 0px 0px 5px;
}

.buscodiborda:focus {
  outline-color: transparent;
  outline-style: none;
  border:1px solid #0097b2;
}




/* AQUI REDOND VERME NO CHROME
----------------------------------*/
/*GAMBI----*/
.ui-widget-content { border: 1px solid #fff; background-color: #fff; color: #333; margin-top:0px; border-top:0px }
.ui-widget-content a { color: #333; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 2px solid #fff; background-image: url(../uniform/busc.jpg); font-weight:normal; padding-left:6px; color:#a1a1a1; background-color:#fff; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#111; text-decoration: none; } 
.ui-state-hover { border: 2px solid #fff; background-image: url(../uniform/busc.jpg); font-weight: bold; padding-left:6px; color:#444;}

.ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #444; background-color:#e9e9e9;
font-weight: bold; padding-left:6px; color:#09486d; }

.ui-state-active { border: 2px solid #fff; border-bottom:0px; background-color:#e9e9e9;
font-weight: bold; padding-left:6px; color:#444; background-image: url(../uniform/buscov.jpg); }

.ui-state-hover a, .ui-state-hover a:hover { color:red; text-decoration: none; border: 1px solid #d2d2d2; }
.ui-widget :active { outline: none; }


/* AQUI REDOND VERME NO CHROME
----------------------------------*/

/*Antigbase----*/


@font-face {
    font-family: 'ARENACB';
    src: url('../ARENACB.eot');
    src: url('../ARENACB.eot?#iefix') format('embedded-opentype'),
    url('../ARENACB.svg#ARENACB') format('svg'),
    url('../ARENACB.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


.redond
{
border: 0px;
padding: 0px;
border-radius: 7px;
box-shadow: #454545 0px 0px 8px;
background: #fff;
}

.redond2
{
border: 0px;
padding: 0px;
border-radius: 7px;
box-shadow: transparent 0px 0px 0px;
background: transparent;
}

.redondmap
{
border: 0px;
padding: 0px;
border-radius: 7px;
box-shadow: #c1c1c1 0px 0px 8px;
background: #fff;
}

.botaoverd {
background-image:url(admin/fundov.jpg);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color:#fff;
	 -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	 -o-transition: all 0.2s linear;

}

.botaoverd:hover {
background-image:url(admin/fundovhover.jpg);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color:#fff;

}

.botaoverdDD {
background-color:#16b51b;
background-image:url(admin/fundov.jpg);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color:#fff;
	 -webkit-transition: all 0.2s linear;
	 -moz-transition: all 0.2s linear;
	 -o-transition: all 0.2s linear;

}

.botaoverdDD:hover {
background-color:#16b51b;
background-image:url(admin/fundovhover.jpg);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color:#fff;

}

.botaoverm {
background-image:url(admin/fundovm.jpg);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color:#fff;
}

.botaoverm:hover {
background-image:url(admin/fundovmhover.jpg);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color:#fff;
}


body{
	margin:0px;
	padding:0px;
	width:100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}


